<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/view_address_input" android:background="@drawable/white" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <FrameLayout android:layout_width="fill_parent" android:layout_height="39.0dip">
            <TextView android:textSize="14.0dip" android:textColor="@color/c_555" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:text="@string/mj_postcard_receive_2" />
            <EditText android:textSize="14.0dip" android:textColor="#ff000000" android:textColorHint="@color/c_999999" android:ellipsize="middle" android:gravity="center_vertical" android:id="@id/et_name" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="105.0dip" android:layout_marginRight="12.0dip" android:hint="@string/mj_postcard_please_to_write_receive_name" android:singleLine="true" />
        </FrameLayout>
        <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="12.0dip" android:layout_marginRight="12.0dip" />
        <FrameLayout android:layout_width="fill_parent" android:layout_height="39.0dip">
            <TextView android:textSize="14.0dip" android:textColor="@color/c_555" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:text="@string/mj_postcard_phone" />
            <EditText android:textSize="14.0dip" android:textColor="#ff000000" android:textColorHint="@color/c_999999" android:ellipsize="middle" android:gravity="center_vertical" android:id="@id/et_phone" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="105.0dip" android:layout_marginRight="12.0dip" android:hint="@string/mj_postcard_please_to_write_receive_phone" android:singleLine="true" android:inputType="number" />
        </FrameLayout>
        <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="12.0dip" android:layout_marginRight="12.0dip" />
        <FrameLayout android:layout_width="fill_parent" android:layout_height="39.0dip">
            <TextView android:textSize="14.0dip" android:textColor="@color/c_555" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:text="@string/mj_postcard_in_city" />
            <TextView android:textSize="14.0dip" android:textColor="#ff000000" android:textColorHint="@color/c_999999" android:ellipsize="middle" android:gravity="center_vertical" android:id="@id/tv_city" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="105.0dip" android:layout_marginRight="12.0dip" android:hint="@string/mj_postcard_select_city" android:singleLine="true" android:drawableRight="@drawable/mjpostcard_arrow_right" />
        </FrameLayout>
        <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="12.0dip" android:layout_marginRight="12.0dip" />
        <FrameLayout android:layout_width="fill_parent" android:layout_height="39.0dip">
            <TextView android:textSize="14.0dip" android:textColor="@color/c_555" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:text="@string/mj_postcard_detail_address" />
            <EditText android:textSize="14.0dip" android:textColor="#ff000000" android:textColorHint="@color/c_999999" android:ellipsize="middle" android:gravity="center_vertical" android:id="@id/et_detail_address" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="105.0dip" android:layout_marginRight="12.0dip" android:hint="@string/mj_postcard_please_to_write_detail_address" android:maxLines="2" />
        </FrameLayout>
    </LinearLayout>
    <View android:id="@id/v_shade" android:focusable="true" android:focusableInTouchMode="true" android:visibility="gone" android:clickable="true" android:layout_width="fill_parent" android:layout_height="1.0dip" />
</FrameLayout>